/*@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);*/

*{
    font-family: 'Noto Sans Japanese', sans-serif !important;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome !important;
    
}
.glyphicon{
    font-family: 'Glyphicons Halflings' !important;
}
.browse_issue_green, .browse_issue_white, .browse_issue_dark{
    font-size: 17px;
}

.backstyletop{
    font-size: 10px;
}

.photoshadow {
    -webkit-box-shadow: none; 
    box-shadow: none;
}

h2, h2 b {    
    font-size: 38px;
}
.desc_main_issue{
    margin-top: 25px;
    line-height: 1.1;
}
time {
    font-size: 18px;
}
.content_title{
    height: 70px;
    overflow: hidden;
}
@media screen and (max-width:950px){
    .content_img_box{
        height: 400px;
        font-size: 16px;
    }
    .content_title{
        height: 90px;
    }
}
@media screen and (max-width:700px){
    .content_img_box{
        height: 300px;
        font-size: 16px;
    }
    .content_title{
        height: 90px;
    }
}

@media screen and (max-width:1200px) and (min-width: 731px){
    .content_title{
        font-size:38px;
    }
}


/******* index *******/
.buttoncenter_jp, .buttoncenter_jp2{
    float: left;
    color: #FFF;
    width: 100% !important;
    border:1px solid #ef5927;
}
.buttoncenter_jp2{
    border:1px solid #000;
    color:#000 !important;
    background: none !important;
}
.buttoncenter_jp:hover, .buttoncenter_jp:active{
    color: #fff !important;
    border:1px solid #000;
}
.buttoncenter_jp2:hover, .buttoncenter_jp2:active{
    color: #ef5927 !important; /*old ver #000, change 20-10-2015*/
    border:1px solid #ef5927;
}

/****** singup ********/
@media screen and (max-width:950px){
    .footer_header{
        font-size: 26px;
    }
    h2, h2 b {
        font-size: 22px;
    }
    
}


.section_tweeter a:hover,
.section_tweeter a:focus,
.section_tweeter a:active
{
    color: #EF5927 !important; /*#f27a52;*/
    text-decoration: underline !important;
}